How to install elpa-with-editor on Debian Unstable (Sid)